<?php
//用户选择的语言类型

if($language == 'eng'){
	require("../sub_inc/sub_english.inc");
}else{
	require("../sub_inc/sub_chinese_gb.inc");
}

if($thisOmcType==1){
	$DEFAULT_SYS="GMSC";
}elseif($thisOmcType==9){
	$DEFAULT_SYS="HBSC";
}elseif($thisOmcType==10){
	$DEFAULT_SYS="SN";
}else{
	$DEFAULT_SYS="MSC";
}

$appP = explode(" ",$omcTypeArr[$thisOmcType][name]);
$appName = strtolower($appP[0])."Applet";
$returnRoute="../../fault/networkStatus/mapStatus.php?showingPageType=1";



?>